This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 61710 - Strings "OK" and "Back" not translated in TUI install
Strings "OK" and "Back" not translated in TUI install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 08:25 EST by David Balažic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 15:10:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-03-23 08:25:23 EST
Description of Problem:

Strings "OK" and "Back" ( used on the buttons ) are not translated in TUI 
install

Version-Release number of selected component (if applicable):

redhat linux 7.2.91 ( Hampton beta2 )

How Reproducible:

always

Steps to Reproduce:
1. boot from CD into TUI install
2. select for example Slovenian
3. 

Actual Results:

The buttons are labeled with "OK" and "Back"

Expected Results:

Translated strings on the OK and Back buttons

Additional Information:
Comment 1 Matt Wilson 2002-03-25 16:37:52 EST
fixed in cvs
Comment 2 David Balažic 2002-03-27 05:22:33 EST
fix is not in beta3
Comment 3 Matt Wilson 2002-03-27 11:43:09 EST
I didn't say it was.  It's fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.